eureka:
  client:
    service-url:
     defaultZone: http://my-eureka:8761/eureka/

zuul:
  ignoredServices: '*'
  routes:
    my-offer: /my-offer/**
    my-notification: /my-notification/**
    my-gateway: /my-gateway/**
    my-login:
      path: /my-login/**
      sensitive-headers:

management:
  security:
    enabled: false
